<?xml version="1.0" encoding="utf-8"?>
<!-- LuckyStarKagamiGameText -->
<!-- Author: Blanec - White Heart -->
<!-- DateCreated: 5/31/2017 21:12:07 -->
<GameData>
	<LocalizedText>
		<!--
		*******************************************************************
		
		Leader Section
		
		*******************************************************************
		-->
		<!-- ***************************** Leader, Konata Izumi ***************************** -->
		<Row Tag="LOC_LEADER_BWH_KAGAMIHIIRAGI_NAME" Language="en_US">
			<Text>Kagami Hiiragi</Text>
		</Row>
		<!-- ***************************** Leader, Unique Ability ***************************** -->
		<Row Tag="LOC_TRAIT_LEADER_BWH_HIIRAGIFAMILY_K_NAME" Language="en_US">
			<Text>Hiiragi Family (Kagami)</Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_BWH_HIIRAGIFAMILY_K_DESCRIPTION" Language="en_US">
			<Text>Receives +1 [ICON_Science] Science per district in one city.</Text>
		</Row>
		<!-- ***************************** Leader, Agenda ***************************** -->
		<Row Tag="LOC_AGENDA_BWH_TSUKKOMI_NAME" Language="en_US">
			<Text>Tsukkomi</Text>
		</Row>
		<Row Tag="LOC_AGENDA_BWH_TSUKKOMI_DESCRIPTION" Language="en_US">
			<Text>Not often to Declare War, Like Civilization have higher science, Disagree with civilization who have low science.</Text>
		</Row>
		<!-- ***************************** Leader, Pedia and Quote ***************************** -->
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_BWH_KAGAMIHIIRAGI_QUOTE" Language="en_US">
			<Text>"You watch too much anime."</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_KAGAMIHIIRAGI_TITLE" Language="en_US">
			<Text>Kagami Hiiragi</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_KAGAMIHIIRAGI_SUBTITLE" Language="en_US">
			<Text>3th member of Hiiragi family, Student of Ryoo High School, Kagamin (by Konata), Lonely (since she never studies with 3 major character).</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_KAGAMIHIIRAGI_CHAPTER_CAPSULE_BODY" Language="en_US">
			<Text>Kagami is best leader who focus on technology to achive the science victory, but beware that your production cost will high to each number of technology you have if you not greed to found new city.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_KAGAMIHIIRAGI_CHAPTER_DETAILED_BODY" Language="en_US">
			<Text>Kagami will focus on science and achive the science victory, she is never declare the friendship to due how her friend is never study same room as Kagami since fifth grade (leave only Kasami Hiiragi), she is never like civilization who weak in science.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_KAGAMIHIIRAGI_CHAPTER_HISTORY_PARA_1" Language="en_US">
			<Text>Kagami Hiiragi is one of the main characters in Lucky Star. She is the tsundere in the group and a stereotypical tsukkomi character.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_KAGAMIHIIRAGI_CHAPTER_HISTORY_PARA_2" Language="en_US">
			<Text>Kagami's physique is average. She has long, light purple hair tied into twin tails with brown ribbons. Unlike Tsukasa, she has sharp violet-blue eyes. Kagami is a bit egotistical and somewhat weak in common household chores, such as cooking and cleaning. She can be the straight and intolerant type. However, she is prone to become shy and lonely at times. Kagami is constantly attempting to hide the fact that she has a deep sense of attachment to her friends, especially Konata. She really does care about Konata, and is almost always willing to go places or do favors for her. Despite this, she seems to take a twisted delight in mocking Konata's smaller-than-average physique, her lack of motivation and her tendency to be a troublemaker, which usually results in Konata becoming very defensive. Kagami is usually annoyed by Konata's constant references to her otaku interests, but usually has an idea on what she is saying. Kagami is always talking about losing unwanted weight, but once she loses a few kilograms she always seems to gain them back again in the blink of an eye because of her eating habits. Konata always seems to make a joke out of it as well by offering Kagami a pocky stick or teasing her by saying her internal food alarm clock is broken. Kagami likes reading light novels unlike Konata, who is always reading manga. Kagami is a very good team leader and likes to get things done.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_KAGAMIHIIRAGI_CHAPTER_HISTORY_PARA_3" Language="en_US">
			<Text>Kagami is Tsukasa's older twin sister and is occasionally referred to as "Kagamin" by Konata. In school, her grades are excellent because she studies very hard. When Kagami was in seventh grade she made it into Ryōō High School and was made the class president in her first year. Kagami always seems to be put in the same class as Misao Kusakabe, and Ayano Minegishi. She has been in the same class as those two since fifth grade. She is always in a different class than Konata and Tsukasa, but she frequently comes to their class during lunch time to eat with them, to the point where she is on a given name basis with their class but not with her own classmates. Kagami is often shown wishing she could be in the same class as Konata. Kagami chose the humanities course in her second year so that she could be with her, but she was separated into a different classroom; the same thing happened again in her third year. Much like Konata, Kagami likes video games, but plays a different genre than Konata: Kagami likes to play scrolling shooters. She loves to read light novels and is seen reading often with a stick of Pocky in her mouth. She is "lonely" due to no one around her sharing her interests.</Text>
		</Row>
		<!--
			*******************************************************************
		
			Quote Section
		
			*******************************************************************
			-->
		<!-- ***************************** Loading ***************************** -->
		<Row Tag="LOC_LOADING_INFO_LEADER_BWH_KAGAMIHIIRAGI" Language="en_US">
			<Text>Greeting, Kagami Hiiragi, smart girl and hard work all of Hiiragi family, you have come far to bring new great civilization to the top of the world, Oh..Kagami, your sister, Tsukasa and Kasami is now in this game too, you is only person who can declare that you are the best leader of this game, teach Konata to show that Tsundere is alway win! ....Good Luck.</Text>
		</Row>
		<!-- ***************************** Dialog, First Greeting ***************************** -->
		<Row Tag="LOC_DIPLO_FIRST_MEET_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Greeting, You are the new leader, right, I'm Kagami Hiiragi, the Leader of Lucky Star... which that I can say...</Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Come to see my capital today, I will promote your nation as best.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_NEAR_INITIATOR_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Very Good, I hope that your city will glow.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_NO_MANS_INFO_EXCHANGE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I want to shares your information about your capital, right, can you give me one thing?</Text>
		</Row>
		<!-- ***************************** Dialog, Greeting ***************************** -->
		<Row Tag="LOC_DIPLO_GREETING_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Greeting.</Text>
		</Row>
		<!-- ***************************** Dialog, Declare of Friendship ***************************** -->
		<Row Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I will accept this.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I refuse your quest.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I have never like to Declare the friendship anyway since I didn't have a good friend out here, can you declare the friendship with me?.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Very Well.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Oh!! Sorry.</Text>
		</Row>
		<!-- ***************************** Dialog, Declare War ***************************** -->
		<Row Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I really that war is come for us, be ready!</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>You nation will be dominated by my nation, I have do a hard work to beat you anyway.</Text>
		</Row>
		<!-- ***************************** Dialog, Trade ***************************** -->
		<Row Tag="LOC_DIPLO_MAKE_DEAL_AI_ACCEPT_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Good</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>No, I can't accept.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_MAKE_DEAL_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Well, but I want this trade, right.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_DEAL_AI_ADJUST_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>This trade should work for me.</Text>
		</Row>
		<!-- ***************************** Dialog, Defeat ***************************** -->
		<!-- Typhlomence? Can you make Civ6 already? Since I can't figure it out about Lua Code in Civ 6 to make unique dialog -->
		<!-- I don't think that she wouldn't say 'Kasami' after she defeated by Kasami herself! -->
		<Row Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I have study so hard... but now I have lose to someone like you, sorry, Tsukasa, Kasami, I not make it!</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DEFEAT_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I have study so hard... but now I have lose to someone like you, sorry, Tsukasa, Kasami, I not make it!</Text>
		</Row>
		<!-- ***************************** Dialog, Delegation ***************************** -->
		<Row Tag="LOC_DIPLO_ACCEPT_DELEGATION_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_ACCEPT_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Your nation want my delegation, so you can send one of these my people to your capital?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_DELEGATION_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Denouncing ***************************** -->
		<Row Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I study hard you know, you think that your denouncing is right to against us?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I have reason, I can't explain but I know that you can explain your action. (Denounces You)</Text>
		</Row>
		<!-- This should work with reason why she denounced you anyway -->
		<Row Tag="LOC_DIPLO_DENOUNCE_REASON_FROM_AI_LEADER_ANY_REASON_AGENDA_BWH_TSUKKOMI_WEAK_SCIENCE" Language="en_US">
			<Text>(You still imagination and want it for real!)</Text>
		</Row>
		<!-- ***************************** Dialog, Embassy ***************************** -->
		<Row Tag="LOC_DIPLO_ACCEPT_EMBASSY_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_ACCEPT_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_EMBASSY_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_EMBASSY_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>My nation want you to accept our embassy, can you accept it?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_EMBASSY_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_EMBASSY_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Kudo and Warning ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_EXIT_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Are you still dream? This is a real life, and real life is our natural, I can't see you to some Kotaku did.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_LEADER_BWH_KAGAMIHIIRAGI_REASON_ANY" Language="en_US">
			<Text>(You weak in science.)</Text>
		</Row>
		<Row Tag="LOC_DIPLO_KUDO_EXIT_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I grace that you love what is real and what is dream.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_KUDO_LEADER_BWH_KAGAMIHIIRAGI_REASON_ANY" Language="en_US">
			<Text>(You strong in science.)</Text>
		</Row>

		<Row Tag="LOC_DIPLO_MODIFIER_BWH_TSUKKOMI_STRONG_SCIENCE" Language="en_US">
			<Text>Kagami like you have high science.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MODIFIER_BWH_TSUKKOMI_WEAK_SCIENCE" Language="en_US">
			<Text>Kagami dislike you have weak science.</Text>
		</Row>
		<!-- ***************************** Dialog, Demand ***************************** -->
		<Row Tag="LOC_DIPLO_AI_REFUSE_DEMAND_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY}, Well, that is unfair trade, you know.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_AI_ACCEPT_DEMAND_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I Accept, Aww.... that is unfair trade, you know.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_HUMAN_ACCEPT_DEMAND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY}, I really want that.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_HUMAN_REFUSE_DEMAND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY}, I want that you know that.</Text>
		</Row>
		<!-- ***************************** Dialog, Peace ***************************** -->
		<Row Tag="LOC_DIPLO_MAKE_PEACE_AI_ACCEPT_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_ACCEPT_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_PEACE_AI_REFUSE_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_PEACE_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I want to live in really more than live in the battlefield, shall we make a peace?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_MAKE_PEACE_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_MAKE_PEACE_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Open Border ***************************** -->
		<Row Tag="LOC_DIPLO_ACCEPT_OPEN_BORDERS_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_ACCEPT_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_OPEN_BORDERS_FROM_HUMAN_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_OPEN_BORDERS_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I really that modern day of life that you can open this border.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_OPEN_BORDERS_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_OPEN_BORDERS_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Don't Settle Near me ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Alright, I'm will not do it again.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I can't accept your demand, our people will continue to do for my best.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I saw your city is near us, can you stop do this for now?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Good Work.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>Well, I can't allow you do this!</Text>
		</Row>
		<!-- ***************************** Dialog, Too many Troops near me ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>My people is afraid of your troops is near my border, can you get it out?</Text>
		</Row>
		<!-- ***************************** Dialog, Stop Spying on Me ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_STOP_SPYING_ON_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_SPYING_ON_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_SPYING_ON_ME_LEADER_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I do a lot of hard work and you now spy on us! can you stop it for now?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_SPYING_ON_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_SPYING_ON_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Stop Digging up Artifacts ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_STOP_DIGGING_UP_ARTIFACTS_AI_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_DIGGING_UP_ARTIFACTS_AI_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_DIGGING_UP_ARTIFACTS_LEADER_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I can't allow you to dig more artifacts, stop it now, please....</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_DIGGING_UP_ARTIFACTS_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_DIGGING_UP_ARTIFACTS_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Stop Converting ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_STOP_CONVERTING_MY_CITIES_AI_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_CONVERTING_MY_CITIES_AI_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_CONVERTING_MY_CITIES_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>I can't do this right, I live in real life, wait, but I have a religion.. so can you stop convert my religion to listen your dream?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_CONVERTING_MY_CITIES_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_CONVERTING_MY_CITIES_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_KAGAMIHIIRAGI_ANY}</Text>
		</Row>
		<!--
		*******************************************************************
		
		City Section
		
		*******************************************************************
		-->
		<!-- ***************************** City ***************************** -->
		<Row Tag="LOC_CITY_NAME_BWH_LS_HIIRAGI_K_HOUSEHOLD" Language="en_US">
			<Text>Kagami Household</Text>
			<!-- I bit confuse with this name since there will be Tsukasa and Kagami with it so I don't think how to fix this.... -->
		</Row>
	</LocalizedText>
</GameData>
